<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HomeWork_SimplePhoto </title>
    <link rel="stylesheet" href="css/styles.css" />
</head>
<body class="light">
    <header class="header">
        <div class="container">
            <button>Chenge Theme</button>
            <nav class="header_nav">
                <ul class="header_nav_list">
                    <li class="header_nav_item">
                        <a href="https://dan-it.com.ua/uk/ " target="_blank" class="header_nav_link">Home</a>
                    </li>
                    <li class="header_nav_item">
                        <a href="# " class="header_nav_link">Photoapp</a>
                    </li>
                    <li class="header_nav_item">
                        <a href="# " class="header_nav_link">design</a>
                    </li>
                    <li class="header_nav_item">
                        <a href="# " class="header_nav_link">download</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <main class=main>
        <section>
            <img class="image" src="img/tel.png" alt="Just image">
        </section>
        <section>
            <div class="container">
                <h2 class="title">REpresent your life with a simple photo</h2>
            </div>
            <div class="container">
                <p class="text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est,
                    ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat.
                    Suspendisse ut dui sed tortor ultrices tempus. Phasellus dictum lectus ex, ut placerat massa
                    pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel
                    molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi
                    consequat ante in odio varius hendrerit.</p>
        </section>
        </div>
        <div class="container">
            <p class="second_text">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod
                elit sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla
                eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec
                ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur
                condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa
                in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam
                tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere,
                ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna
                ornare, et pretium metus facilisis. </p>
            </section>
        </div>
        </section>
        <section class="button_wrapper"><a href="" class="button">get started</a></section>
    </main>
    <footer class="footer">
        <p class="footer_text"> Copyright by phototime - all right reserved </p>
    </footer>
    <script src="main.js"></script>
</body>

</html>